#!/usr/bin/env python3
#Script for flashing orange
import wtgcolorschemes

NUM_LED = 10

# Flash orange
MY_CYCLE = wtgcolorschemes.Orange(num_led=NUM_LED, num_steps_per_cycle=2, pause_value=0.2)
MY_CYCLE.start()
